<?xml version="1.0" ?>
<Controller>
  <PatchManager>
    <Parameters>
      <Parameter Handle="1948263215" Module="1963165967" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="10" />
      <Parameter Handle="1722446257" HostControl="49" Private="1" Name="" ValueType="10">
        <patch-list>
          <s></s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1554928852" isPolyphonic="1" Module="848199377" ModuleParamId="1" VoiceCount="128" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="10" />
      <Parameter Handle="1269668595" Module="848199377" ModuleParamId="2" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="695336265" isPolyphonic="1" Module="848199377" VoiceCount="128" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="10" />
      <Parameter Handle="604684269" Module="360855266" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="4" />
      <Parameter Handle="501269020" Module="296575049" ignoreProgramChange="1" Private="1" persistant="0" Name="" ValueType="10" />
      <Parameter Handle="750445161" Module="1370070163" ignoreProgramChange="1" Private="1" Name="About" ValueType="8" RangeMaximum="1">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1356464652" Module="568630129" Private="1" Name="Author" ValueType="1">
        <patch-list>
          <s>Sasha Radojevic</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2079727495" Module="187517112" MIDI="100663296" HostControl="15" ignoreProgramChange="1" Private="1" persistant="0" Name="Bender" RangeMinimum="-1" RangeMaximum="1" />
      <Parameter Handle="204905103" Module="1234137901" MIDI="100663296" HostControl="15" ignoreProgramChange="1" Private="1" persistant="0" Name="Bender" RangeMinimum="-1" RangeMaximum="1" />
      <Parameter Handle="2043371284" Module="1234137901" HostControl="42" ignoreProgramChange="1" Private="1" Name="BenderRange" RangeMaximum="127.992">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="248269663" Module="187517112" HostControl="42" ignoreProgramChange="1" Private="1" Name="BenderRange" RangeMaximum="127.992">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1678007835" Module="187517112" MIDI="117440512" HostControl="17" ignoreProgramChange="1" Private="1" persistant="0" Name="Channel Pressure" RangeMaximum="1" />
      <Parameter Handle="1213492711" Module="1234137901" MIDI="117440512" HostControl="17" ignoreProgramChange="1" Private="1" persistant="0" Name="Channel Pressure" RangeMaximum="1" />
      <Parameter Handle="1391935180" Module="2096936903" ignoreProgramChange="1" Private="1" Name="Chorus Mod Bias" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1857032970" Module="1967334710" ignoreProgramChange="1" Private="1" Name="Delay Diffuse" RangeMaximum="5">
        <patch-list>
          <s>2.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1812032478" Module="1234137901" MIDI="33554496" HostControl="16" ignoreProgramChange="1" Private="1" persistant="0" Name="HoldPedal" />
      <Parameter Handle="1687002226" Module="187517112" MIDI="33554496" HostControl="16" ignoreProgramChange="1" Private="1" persistant="0" Name="HoldPedal" />
      <Parameter Handle="1763784186" Module="206445501" Private="1" Name="Info" ValueType="1">
        <patch-list>
          <s></s>
        </patch-list>
      </Parameter>
      <Parameter Handle="22026732" Module="189341684" ignoreProgramChange="1" Private="1" Name="Pitch">
        <patch-list>
          <s>7.25</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2092065638" Module="187517112" HostControl="21" ignoreProgramChange="1" Private="1" Name="Polyphony" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>
          <s>8</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1264067049" Module="1234137901" HostControl="21" ignoreProgramChange="1" Private="1" Name="Polyphony" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="951338041" Module="187517112" HostControl="40" ignoreProgramChange="1" Private="1" Name="Portamento">
        <patch-list>
          <s>-1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="333480419" Module="1234137901" HostControl="40" ignoreProgramChange="1" Private="1" Name="Portamento">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="185075692" HostControl="54" ignoreProgramChange="1" Private="1" persistant="0" Name="Presets/ProgramModified" ValueType="4" />
      <Parameter Handle="1517658819" HostControl="57" ignoreProgramChange="1" Private="1" persistant="0" Name="Processor/ClearTails" ValueType="8" />
      <Parameter Handle="1063891550" HostControl="4" ignoreProgramChange="1" Private="1" Name="Program Name" ValueType="1">
        <patch-list>
          <s>Analogue</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1375452923" HostControl="51" Private="1" Name="ProgramCategory" ValueType="1">
        <patch-list>
          <s>Arp</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1327660068" Module="1234137901" HostControl="22" ignoreProgramChange="1" Private="1" Name="ReserveVoices" ValueType="8" RangeMaximum="128">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="681911723" Module="187517112" HostControl="22" ignoreProgramChange="1" Private="1" Name="ReserveVoices" ValueType="8" RangeMaximum="128">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1933573587" Module="451021" ignoreProgramChange="1" Private="1" Name="Resonance">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1667053012" MIDI="134217728" HostControl="18" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/BPM" />
      <Parameter Handle="992972328" MIDI="167772160" HostControl="19" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/SongPosition" />
      <Parameter Handle="1956205515" MIDI="150994944" HostControl="20" ignoreProgramChange="1" Private="1" persistant="0" Name="Time/TransportPlaying" ValueType="4" />
      <Parameter Handle="1114340121" Module="972621033" ignoreProgramChange="1" Private="1" Name="Voice 1 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>-12</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1634244745" Module="1438354396" ignoreProgramChange="1" Private="1" Name="Voice 2 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>23</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="296075335" Module="1238195146" ignoreProgramChange="1" Private="1" Name="Voice 3 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>38</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="348825000" Module="1875057460" ignoreProgramChange="1" Private="1" Name="Voice 4 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>-51</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="229654639" Module="1900314387" ignoreProgramChange="1" Private="1" Name="Voice 5 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>-60</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1043421649" Module="1072363003" ignoreProgramChange="1" Private="1" Name="Voice 6 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>71</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="348493355" Module="545478383" ignoreProgramChange="1" Private="1" Name="Voice 7 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>86</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="883332254" Module="1327251104" ignoreProgramChange="1" Private="1" Name="Voice 8 Detune" ValueType="8" RangeMinimum="-100" RangeMaximum="100">
        <patch-list>
          <s>-99</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1216881042" Module="2031661921" Private="1" Name="Voice Mode" ValueType="8">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="687817009" isPolyphonic="1" Module="304937161" VoiceCount="128" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="630386005" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="0" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="419430400" HostControl="12" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Active" />
      <Parameter Handle="2120202734" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="385875968" HostControl="10" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Aftertouch" />
      <Parameter Handle="1142211859" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="385875968" HostControl="10" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Aftertouch" />
      <Parameter Handle="1742697109" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="520224768" HostControl="31" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Bender" RangeMinimum="-10" />
      <Parameter Handle="328005739" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="520224768" HostControl="31" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Bender" RangeMinimum="-10" />
      <Parameter Handle="1915581585" isPolyphonic="1" isPolyphonicGate="1" Module="304937161" VoiceCount="128" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="685165365" isPolyphonic="1" isPolyphonicGate="1" Module="1234137901" VoiceCount="128" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="502728255" isPolyphonic="1" isPolyphonicGate="1" Module="187517112" VoiceCount="128" MIDI="335544320" HostControl="6" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Gate" />
      <Parameter Handle="1610803228" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="301989888" HostControl="41" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/GlideStartPitch" />
      <Parameter Handle="704557006" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="301989888" HostControl="41" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/GlideStartPitch" />
      <Parameter Handle="1006132661" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="318767104" HostControl="7" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Pitch" />
      <Parameter Handle="678625271" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="318767104" HostControl="7" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Pitch" />
      <Parameter Handle="2107864836" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="402653184" HostControl="5" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Trigger" />
      <Parameter Handle="221686468" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="402653184" HostControl="5" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/Trigger" />
      <Parameter Handle="968303696" isPolyphonic="1" Module="187517112" VoiceCount="128" MIDI="352321536" HostControl="8" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOn" />
      <Parameter Handle="116483827" isPolyphonic="1" Module="1234137901" VoiceCount="128" MIDI="352321536" HostControl="8" ignoreProgramChange="1" Private="1" persistant="0" Name="Voice/VelocityKeyOn" />
      <Parameter Handle="1682958924" Module="187517112" HostControl="14" Private="1" Name="VoiceAllocationMode" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>
          <s>535296</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1389013443" Module="1234137901" HostControl="14" ignoreProgramChange="1" Private="1" Name="VoiceAllocationMode" ValueType="8" RangeMinimum="1" RangeMaximum="128">
        <patch-list>
          <s>801537</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="972205591" Module="79801392" ignoreProgramChange="1" Private="1" Name="X-M-S" RangeMinimum="-5" RangeMaximum="5">
        <patch-list>
          <s>-5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1133187014" Module="957337387" Index="0" Name="Amp Env Velocity">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="278496538" Module="739364930" Index="1" Name="Amp Level">
        <patch-list>
          <s>6.675</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1512091598" Module="1569246052" Index="2" Name="Amp LFO Depth">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1488580347" Module="1156814946" Index="3" Name="Arp Active" ValueType="4">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1500609814" Module="1949888162" Index="4" Name="Arp Mode" ValueType="8" MetaData="Up, Down, Alt 1, Alt 2, Random">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1312918284" Module="1988178099" Index="5" Name="Arp Octaves" ValueType="8" MetaData="1, 2, 3, 4">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1535180933" Module="2096372023" Index="6" Name="Arp Rate" ValueType="8" MetaData="1,1/2,1/3,1/4,1/6,1/8,1/12,1/16,1/24,1/32,1/48,1/64">
        <patch-list>
          <s>7</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1418645903" Module="1109907681" Index="7" Name="Bender to Cutoff">
        <patch-list>
          <s>0.833333</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="768660793" Module="421043953" Index="8" Name="Chord Note 2" ValueType="8" RangeMinimum="-36" RangeMaximum="36">
        <patch-list>
          <s>-12</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="909407938" Module="1720198782" Index="9" Name="Chord Note 3" ValueType="8" RangeMinimum="-36" RangeMaximum="36">
        <patch-list>
          <s>12</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1255701942" Module="1413248912" Index="10" Name="Chord Note 4" ValueType="8" RangeMinimum="-36" RangeMaximum="36">
        <patch-list>
          <s>24</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1012248993" Module="377481618" Index="11" Name="Chorus Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="347499803" Module="998510130" Index="12" Name="Chorus Depth">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="700014509" Module="378949059" Index="13" Name="Chorus Mix">
        <patch-list>
          <s>0.7</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1099166323" Module="17500161" Index="14" Name="Chorus Rate (Free)">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="989415274" Module="1310842622" Index="15" Name="Chorus Rate (Sync)" ValueType="8" MetaData="8,6,4,3,2,3/2,1,7/8,3/4,2/3,5/8,1/2,7/16,3/8,1/3,5/16,1/4,3/16,1/6,1/8,1/12,1/16,1/24,1/32">
        <patch-list>
          <s>11</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="961987224" Module="2005041439" Index="16" Name="Chorus Spread">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2126594751" Module="909371611" Index="17" Name="Chorus Sync" ValueType="8" MetaData="Pitch,Bars">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1725657317" Module="1163699862" Index="18" Name="Chorus Type" ValueType="8" MetaData="Chorus,Flanger -,Flanger +">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1072946944" Module="1479936595" Index="19" Name="Delay Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="370143263" Module="2037300074" Index="20" Name="Delay Feedback" RangeMaximum="14">
        <patch-list>
          <s>8.34</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="401262186" Module="2117878565" Index="21" Name="Delay High Cut">
        <patch-list>
          <s>7.9</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1171968113" Module="684165501" Index="22" Name="Delay Low Cut">
        <patch-list>
          <s>5.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1475525520" Module="383209373" Index="23" Name="Delay Mix">
        <patch-list>
          <s>4.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1288012314" Module="469370320" Index="24" Name="Delay Sync" ValueType="8" MetaData="Sec,Bars">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1066539195" Module="1783250726" Index="25" Name="Delay Time (Free)" RangeMaximum="1">
        <patch-list>
          <s>0.25</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1843344797" Module="378572683" Index="26" Name="Delay Time (Sync)" ValueType="8" MetaData="1/64,1/48,1/32,1/24,1/16,1/12,2/16,2/12,3/16,4/16,5/16,4/12,6/16,5/12,7/16,8/16">
        <patch-list>
          <s>6</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="498895199" Module="1434802788" Index="27" Name="Distortion Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1428809903" Module="232123507" Index="28" Name="Distortion Drive">
        <patch-list>
          <s>9.15</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1562821076" Module="782865721" Index="29" Name="Distortion Mix">
        <patch-list>
          <s>2.9</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1498020661" Module="1102439539" Index="30" Name="Distortion Tone" RangeMinimum="-18" RangeMaximum="18">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1574776152" Module="200579452" Index="31" Name="Distortion Type" ValueType="8" MetaData="Saturate,Fold,Digital,Ring Mod">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1988928327" Module="756207962" Index="32" Name="Env Key Track" ValueType="8" MetaData="Off,Env 1,Env 2,Env 1+2">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="560171072" Module="53241209" Index="33" Name="Env1 Attack">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="411228622" Module="2025013723" Index="34" Name="Env1 Decay">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="873730059" Module="227593226" Index="35" Name="Env1 Polarity" ValueType="4">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="474146351" Module="1697916888" Index="36" Name="Env1 Release">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="213109462" Module="752955199" Index="37" Name="Env1 Sustain">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1903876796" Module="1365607713" Index="38" Name="Env2 Attack">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="625942016" Module="887007599" Index="39" Name="Env2 Decay">
        <patch-list>
          <s>3.375</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="418541058" Module="58694466" Index="40" Name="Env2 Release">
        <patch-list>
          <s>3.525</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2016743389" Module="260629296" Index="41" Name="Env2 Sustain">
        <patch-list>
          <s>7.075</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="950034005" Module="174297404" Index="42" Name="EQ Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1265930654" Module="1388918154" Index="43" Name="EQ High Gain" RangeMinimum="-18" RangeMaximum="18">
        <patch-list>
          <s>6</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1513014468" Module="113962284" Index="44" Name="EQ Low Gain" RangeMinimum="-18" RangeMaximum="18">
        <patch-list>
          <s>3</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1558496946" Module="1126670669" Index="45" Name="EQ Mid Frequency">
        <patch-list>
          <s>6.667</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="645082623" Module="1132038482" Index="46" Name="EQ Mid Gain" RangeMinimum="-18" RangeMaximum="18">
        <patch-list>
          <s>6</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="270413333" Module="1851036754" Index="47" Name="EQ Mid Q">
        <patch-list>
          <s>1.66667</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1136947512" Module="548634687" Index="48" Name="Filter Cutoff">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1605493686" Module="1199292203" Index="49" Name="Filter Env Depth">
        <patch-list>
          <s>3.325</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="304746863" Module="677384678" Index="50" Name="Filter Env Source" ValueType="4">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1869254286" Module="896382833" Index="51" Name="Filter Env Velocity">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1925786726" Module="1676066162" Index="52" Name="Filter Key Follow">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2074040228" Module="1411162320" Index="53" Name="Filter LFO Depth">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1785283042" Module="1834615288" Index="54" Name="Filter Resonance">
        <patch-list>
          <s>4</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1499332822" Module="577891877" Index="55" Name="Filter Slope" ValueType="8" MetaData="-12 dB,-18 dB,-24 dB">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="58755578" Module="1440698507" Index="56" Name="HP Filter Cutoff">
        <patch-list>
          <s>2.55</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1752401827" Module="908304749" Index="57" Name="Legato" ValueType="4">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1225463341" Module="1678282206" Index="58" Name="LFO Fade In">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="604557991" Module="1018826427" Index="59" Name="LFO Rate (Free)">
        <patch-list>
          <s>1.25</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="463504478" Module="451976877" Index="60" Name="LFO Rate (Sync)" ValueType="8" MetaData="8,6,4,3,2,3/2,1,7/8,3/4,2/3,5/8,1/2,7/16,3/8,1/3,5/16,1/4,3/16,1/6,1/8,1/12,1/16,1/24,1/32">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="253890380" Module="1555592620" Index="61" Name="LFO Retrig" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2063464459" Module="813388471" Index="62" Name="LFO Sync" ValueType="8" MetaData="Pitch,Bars">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1021336465" Module="1061683401" Index="63" Name="LFO Waveform" ValueType="8" MetaData="Sine,Saw,Square,Random">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="496204265" Module="524448501" MIDI="33554433" Index="64" ignoreProgramChange="1" Name="Mod Wheel">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1379312550" Module="1923511801" Index="65" Name="Mod Wheel to Cutoff">
        <patch-list>
          <s>4.45</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1182323630" Module="503213125" Index="66" Name="Mod Wheel to Pitch">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1803455877" Module="1582299578" Index="67" Name="Osc Mix">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="440204864" Module="1871571625" Index="68" Name="Osc Pulse Width">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="7866188" Module="356073790" Index="69" Name="Osc PWM Source" ValueType="8" MetaData="Control,LFO,Env 1">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="39733783" Module="79355296" Index="70" Name="Osc Sync" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1026449919" Module="851558453" Index="71" Name="Osc X-Mod Depth">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1132506421" Module="1110522643" Index="72" Name="Osc1 Octave" ValueType="8" MetaData="16&apos;,8&apos;,4&apos;,2&apos;">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1392334556" Module="1067321921" Index="73" Name="Osc1 Waveform" ValueType="8" MetaData="Tri,Saw,Pulse,Square">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="967132476" Module="1725165083" Index="74" Name="Osc2 Cent" ValueType="8" RangeMinimum="-50" RangeMaximum="50">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1751639076" Module="2084639779" Index="75" Name="Osc2 Low Range" ValueType="4">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1526423057" Module="1368452935" Index="76" Name="Osc2 Semitone" ValueType="8" RangeMinimum="-12" RangeMaximum="24">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1051217135" Module="1034539377" Index="77" Name="Osc2 Waveform" ValueType="8" MetaData="Sine,Saw,Pulse,Noise">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="575720912" Module="1909253061" Index="78" Name="Phaser Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="731715223" Module="1097056228" Index="79" Name="Phaser Depth">
        <patch-list>
          <s>5.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="292586790" Module="1645468913" Index="80" Name="Phaser Mix" RangeMinimum="-10">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="199593722" Module="983919169" Index="81" Name="Phaser Rate (Free)">
        <patch-list>
          <s>2.5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1866118684" Module="146066021" Index="82" Name="Phaser Rate (Sync)" ValueType="8" MetaData="8,6,4,3,2,3/2,1,7/8,3/4,2/3,5/8,1/2,7/16,3/8,1/3,5/16,1/4,3/16,1/6,1/8,1/12,1/16,1/24,1/32">
        <patch-list>
          <s>4</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1604477418" Module="274708779" Index="83" Name="Phaser Spread">
        <patch-list>
          <s>5</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="505994169" Module="1618199835" Index="84" Name="Phaser Stages" ValueType="8" MetaData="2=2, 4=4, 6=6, 8=8">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1065938302" Module="849564461" Index="85" Name="Phaser Sync" ValueType="8" MetaData="Pitch,Bars">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1700658435" Module="956951033" Index="86" Name="Pitch Bender Depth">
        <patch-list>
          <s>0.833333</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1287342037" Module="1837696826" Index="87" Name="Pitch Bender Destination" ValueType="8" MetaData="OSC 1,OSC 2,PITCH">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="497848177" Module="943513284" Index="88" Name="Pitch Env1 Depth">
        <patch-list>
          <s>3.3</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1058613671" Module="1965562349" Index="89" Name="Pitch Glide Time">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1899624693" Module="2038412831" Index="90" Name="Pitch LFO Depth">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="172841923" Module="80020326" Index="91" Name="Pitch Mod Destination" ValueType="8" MetaData="Osc 1,Osc 2,Pitch">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="442236521" Module="337050783" Index="92" Name="Pitch Octave" ValueType="8" MetaData="-2,-1,0,+1,+2">
        <patch-list>
          <s>2</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1561196590" Module="425407100" Index="93" Name="Pitch Transpose" RangeMinimum="-6" RangeMaximum="6">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2130607780" Module="1742909957" Index="94" Name="Post Effects Gain" RangeMinimum="-18" RangeMaximum="18">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1358819125" Module="926006989" Index="95" Name="Reverb Active" ValueType="8" MetaData="Off,On">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="385333277" Module="279368858" Index="96" Name="Reverb High Cut">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1223785509" Module="1231507920" Index="97" Name="Reverb Length">
        <patch-list>
          <s>8.4</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1066747400" Module="1620989192" Index="98" Name="Reverb Low Cut">
        <patch-list>
          <s>4</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="600857634" Module="1046891648" Index="99" Name="Reverb Mix">
        <patch-list>
          <s>3.15</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="121505233" Module="220155127" Index="100" Name="Reverb Size">
        <patch-list>
          <s>6.25</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1993711849" Module="958384493" Index="101" Name="Unison Detune">
        <patch-list>
          <s>1.25</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1150417836" Module="1517181910" Index="102" Name="Unison Spread">
        <patch-list>
          <s>10</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1070371048" Module="38994130" Index="103" Name="Reverb Pre-Delay Sync" ValueType="8" MetaData="Sec,Bars">
        <patch-list>
          <s>1</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="2027966376" Module="147351429" Index="104" Name="Reverb Pre-Delay Time (Free)" RangeMaximum="0.5">
        <patch-list>
          <s>0</s>
        </patch-list>
      </Parameter>
      <Parameter Handle="1571794835" Module="493587922" Index="105" Name="Reverb Pre-Delay Time (Sync)" ValueType="8" MetaData="1/512,1/384,1/256,1/192,1/128,1/96,1/64,1/48,1/32,1/24,1/16,1/12,2/16,2/12,3/16,4/16">
        <patch-list>
          <s>9</s>
        </patch-list>
      </Parameter>
    </Parameters>
  </PatchManager>
  <ChildControllers />
</Controller>
